<?php

declare(strict_types=1);

namespace App\Filament\Resources\Stylevars\Pages;

use App\Filament\Resources\Stylevars\StylevarResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditStylevar extends EditRecord
{
    protected static string $resource = StylevarResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
